import_request_variables

  • (PHP 4 >= 4.1.0, PHP 5 < 5.4.0)
  • Import GET/POST/Cookie variables into the global scope